h1,h2,h3{
    font-size: 2rem;
    font-weight:bold;
    border-bottom: thick solid black;
    color:red;
  }
  
  #sommaire{
    color:black;
  }
  
  .detournee {
    font-style: italic;
    text-decoration: underline;
  }
  
  .contandante{
    font-weight: bold;
  }
  
  li{
    list-style-type:none;
  }

a img {
  width:1em;
}

aside > img{
  width:5vw;
  height:5vw;
}

#armes > ul >li>ul {
  color:blue;
}

#armes > ul{
  color:green;
}